:root {
  --dark-slate-grey: #434343;
  --black: black;
  --grey: #7a7a7a;
  --dim-grey: #424242;
}

.maincontainer {
  flex-direction: column;
  align-self: auto;
  align-items: center;
  width: 1100px;
  margin: auto;
  display: flex;
}

.maincontainer.acercade {
  flex-direction: row;
  justify-content: space-around;
  width: 1100px;
  height: auto;
  margin-top: auto;
  margin-bottom: auto;
}

.maincontainer.contact {
  flex-direction: row;
  justify-content: space-around;
  align-self: flex-start;
  margin-top: auto;
  margin-bottom: auto;
}

.maincontainer.contact.extrainfo {
  justify-content: center;
  display: flex;
}

.maincontainer.contact.instamail {
  justify-content: center;
  align-items: center;
  margin-top: 0;
}

.maincontainer.innergallery {
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  width: 900px;
  margin-top: 0;
  margin-bottom: 4px;
}

.maincontainer.innergallery.galleryback {
  justify-content: flex-start;
  margin-top: 24px;
  margin-bottom: 64px;
}

.maincontainer.innergallery.maternidad {
  margin-top: 0;
  padding: 5px 11px 8px;
}

.maincontainer.innergallery.maternidad.mid {
  padding-bottom: 0;
}

.maincontainer.innergallery.pareja {
  margin-top: 0;
  margin-bottom: 2px;
  padding: 5px 11px 8px;
}

.maincontainer.innergallery.parejamiddle {
  margin-top: -4px;
  margin-bottom: 4px;
}

.maincontainer.innergallery.middle {
  margin-bottom: 4px;
}

.maincontainer.secondaryslider {
  flex-direction: row;
  width: 960px;
  margin-top: auto;
}

.navbar {
  z-index: 5;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #f4f4f4;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr .25fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-self: auto;
  align-items: center;
  margin-left: 0;
  padding-left: 0;
  display: grid;
  position: sticky;
  top: 0;
  box-shadow: 1px 1px 2px #7a7a7a1a;
}

.navbar.main {
  background-color: #fff0;
}

.navbarlogo {
  max-width: 140px;
  margin: 25px 25px 25px 32px;
}

.navbarlogo.iso {
  max-width: none;
  height: 50px;
}

.brand {
  flex: 0 auto;
  order: -1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.body {
  background-color: #f4f4f4;
  flex-direction: column;
  display: flex;
  overflow: visible;
}

.nav-menu {
  justify-content: center;
  align-items: center;
  display: flex;
}

.menu-button {
  order: 1;
}

.nav-link {
  color: var(--dark-slate-grey);
  text-transform: uppercase;
  margin-left: 8px;
  margin-right: 8px;
  font-family: Lato, sans-serif;
  font-weight: 300;
  transition: transform .2s;
}

.nav-link:hover {
  color: var(--black);
  font-weight: 300;
}

.nav-link.w--current {
  color: var(--black);
  text-align: center;
  font-weight: 400;
  line-height: 14px;
}

.footer {
  border-top: 1px #43434333;
  align-items: center;
  margin-top: auto;
  display: flex;
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
}

.copyright {
  color: var(--grey);
  margin: 32px;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 300;
}

.left-arrow, .right-arrow {
  display: none;
}

.slide {
  height: auto;
  padding-bottom: 0;
  padding-right: 0;
}

.slider {
  background-color: #0000;
  height: auto;
  margin-top: 0;
}

.homesubtitle {
  justify-content: center;
  align-items: center;
  width: 380px;
  min-width: 380px;
  height: 96px;
  margin-bottom: 24px;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
}

.heading {
  color: var(--dim-grey);
  margin-top: 10px;
  margin-bottom: 25px;
  font-family: Bodoni Moda, sans-serif;
  font-size: 42px;
  font-style: italic;
  font-weight: 400;
}

.heading.about {
  color: #424242;
  letter-spacing: -4px;
  text-indent: 0%;
  text-transform: none;
  white-space: normal;
  mix-blend-mode: normal;
  direction: ltr;
  font-family: Bodoni Moda, sans-serif;
  font-size: 46px;
  font-style: normal;
  font-weight: 400;
}

.heading.contacto {
  color: var(--dim-grey);
  text-align: center;
  letter-spacing: -4px;
  margin-bottom: 40px;
  font-family: Bodoni Moda, sans-serif;
  font-style: normal;
  font-weight: 400;
}

.heading.parejas {
  margin-bottom: 10px;
  font-family: Bodoni Moda, sans-serif;
}

.heading.ex {
  color: #424242;
  letter-spacing: -2px;
  font-size: 24px;
  font-style: normal;
  line-height: 30px;
}

.galeriamenu {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 64px;
  display: flex;
}

.menulink {
  color: var(--dim-grey);
  letter-spacing: -1.5px;
  font-family: Lato, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 40px;
  text-decoration: none;
  transition: all .2s ease-in-out, color .2s ease-in-out;
}

.menulink:hover {
  color: var(--grey);
  transform: translate(0, -2px);
}

.parrafo {
  width: 60%;
  color: var(--grey);
  text-align: center;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.parrafo.about {
  text-align: left;
  width: 540px;
  font-size: 14px;
  line-height: 16px;
}

.parrafo.galer-a {
  color: #424242;
  width: 525px;
  margin-bottom: 20px;
}

.parrafo.galer-a.colaborador {
  margin-bottom: 0;
  font-size: 12px;
}

.acercade-img {
  object-fit: fill;
  background-image: url('../images/Sobre-Mi.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 360px;
  height: 360px;
  display: flex;
}

.acercade-info {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 50%;
  display: flex;
}

.acercade-info.movil {
  display: none;
}

.acercade {
  width: 400px;
  max-width: none;
}

.contacttitle-social {
  flex-direction: column;
  justify-content: space-between;
  min-height: 300px;
  display: flex;
}

.contactformblock {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  width: 40%;
  display: flex;
}

.text-field {
  color: var(--dim-grey);
  background-color: #ededed;
  border: 0 #000;
  font-family: Lato, sans-serif;
  font-weight: 300;
}

.text-field:focus {
  background-color: #0000;
  border: 1px solid #000;
}

.form {
  flex-direction: column;
  display: flex;
}

.submit-button {
  color: var(--dim-grey);
  background-color: #ededed;
  align-self: flex-end;
  font-family: Lato, sans-serif;
  font-weight: 300;
}

.field-label {
  font-family: Lato, sans-serif;
  font-weight: 300;
}

.contactsocialcontainer {
  align-items: center;
  display: flex;
}

.contactsocialcontainer.bottom {
  flex-direction: column;
  align-items: flex-start;
  display: none;
}

.contactsocialblock {
  align-items: center;
  margin-bottom: 24px;
  margin-right: 32px;
  display: flex;
}

.contactsocialblock.insta {
  margin-right: 0;
}

.socialicon {
  width: 50px;
  max-width: none;
  margin-right: 16px;
}

.sociallink {
  color: #333;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
}

.sociallinksblock {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.innergalleryleft {
  flex-direction: column;
  align-items: flex-start;
  width: 58.4%;
  margin-right: 8px;
  display: flex;
}

.innergalleryleft.maternidad, .innergalleryleft.pareja {
  width: 50.3%;
}

.innergalleryleft.pareja.v2 {
  width: 50.1%;
}

.innergalleryright {
  flex-direction: column;
  align-items: flex-start;
  width: 42%;
  display: flex;
}

.innergalleryright.maternidad, .innergalleryright.pareja {
  width: 46.4%;
}

.galeriatitle {
  color: #97999c;
  text-align: center;
  letter-spacing: -2px;
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Bodoni Moda, sans-serif;
  font-size: 40px;
  font-weight: 400;
}

.galeriatitle.pareja {
  color: #424242;
  font-family: Bodoni Moda, sans-serif;
  font-weight: 400;
}

.galeriatitle.pareja.light {
  color: #97999c;
  font-family: Poppins, sans-serif;
  font-weight: 100;
}

.galeriatitle.light {
  font-family: Poppins, sans-serif;
  font-weight: 100;
}

.lightbox-link {
  align-self: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 8px;
  display: flex;
}

.ingalleryimg {
  width: 100%;
  display: inline-block;
}

.ingalleryimg.full {
  margin-top: -6px;
  margin-bottom: -4px;
}

.ingalleryimg.full.last {
  margin-top: -2px;
}

.ingalleryimg.full.last.maternidad {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 11px;
  padding-right: 11px;
}

.ingalleryimg.full.last.pareja {
  margin-top: 0;
  margin-bottom: -2px;
  padding-left: 11px;
  padding-right: 11px;
}

.ingalleryimg.full.last.pareja.boda {
  margin-bottom: 0;
}

.ingalleryimg.full.catalogo {
  margin-top: 0;
}

.ingalleryimg.full.middle {
  margin-top: -4px;
  margin-bottom: -8px;
}

.ingalleryimg.full.middle.boda {
  margin-top: -8px;
}

.ingalleryimg.full.pg {
  margin-top: -8px;
  margin-bottom: -8px;
}

.backgallerylink {
  color: #636363;
  letter-spacing: -.5px;
  text-transform: uppercase;
  margin-left: 8px;
  font-family: Lato, sans-serif;
  font-size: 20px;
  font-weight: 300;
  text-decoration: none;
}

.link-block {
  align-items: center;
  padding: 8px 0;
  text-decoration: none;
  transition: all .2s ease-in-out;
  display: flex;
}

.link-block:hover {
  transform: translate(0, -2px);
}

.image-8 {
  height: 20px;
}

.secondaryslider {
  height: auto;
}

.overflow {
  width: 100%;
  margin-top: 40px;
  margin-bottom: auto;
  position: relative;
  overflow: hidden;
}

.cover {
  flex: none;
  width: 48%;
  height: auto;
  margin-right: 8px;
  position: relative;
}

.cover.last {
  height: auto;
}

.slider-2 {
  background-color: #0000;
  height: auto;
  overflow: hidden;
}

.slide-8 {
  width: 100%;
  height: auto;
  margin-right: -3%;
}

.icon-2 {
  margin-left: 0;
  margin-right: 0;
  font-size: 32px;
}

.icon-2.left {
  inset: 0% auto 0% 0%;
}

.icon-2.right {
  inset: 0% 0% 0% auto;
}

.slide-nav {
  display: none;
}

.left-arrow-2, .right-arrow-2 {
  z-index: 5;
  opacity: 1;
}

.mask-2 {
  height: 100%;
  position: relative;
  overflow: visible;
}

.covertitle {
  z-index: 2;
  color: #fff;
  text-align: center;
  letter-spacing: -2px;
  margin-right: 0;
  font-family: Bodoni Moda, sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 24px;
  position: absolute;
  inset: 48% 0% 0%;
}

.covertitle.light {
  font-family: Poppins, sans-serif;
  font-weight: 100;
}

.image-10 {
  opacity: 1;
  width: 100%;
  position: relative;
}

.mobilegrid {
  flex-wrap: wrap;
  align-content: flex-start;
  align-items: center;
  display: none;
}

.video {
  margin-bottom: 32px;
}

.hoverblackoverlay {
  z-index: 1;
  position: absolute;
  inset: 0%;
}

.experience_container {
  flex-direction: column;
  justify-content: center;
  align-self: center;
  align-items: flex-start;
  width: 1240px;
  max-width: 1100px;
  margin-top: 80px;
  margin-bottom: 40px;
  display: flex;
}

.experience_columns {
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.experience_column {
  width: 25%;
  color: var(--black);
  flex-direction: column;
  padding-right: 0;
  font-family: Lato, sans-serif;
  font-size: 10px;
  font-weight: 300;
  line-height: 14;
  display: flex;
}

.experience_paragraph {
  width: 100%;
  height: 260px;
  margin-top: 0;
  margin-bottom: 20px;
  padding-right: 24px;
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 14px;
}

.experience_paragraph.medium, .experience_paragraph.small {
  height: 140px;
}

.slider_wrapper {
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  margin-top: -60px;
  display: flex;
}

.the_slider {
  background-color: #0000;
  width: 100vh;
  height: 100vw;
  transform: rotate(90deg);
}

.slider_content_wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.slider_content_1 {
  background-image: url('../images/Carolina-Portfolio-1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-width: 100vw;
  height: 100vh;
  transform: rotate(-90deg);
}

.slider_content_2 {
  background-image: url('../images/Carolina-Portfolio-2.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-width: 100vw;
  height: 100vh;
  transform: rotate(-90deg);
}

.hidden_arrow {
  display: none;
}

.logo_overlay {
  justify-content: center;
  align-items: center;
  margin: 80px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.main_logo {
  width: 40%;
}

.slider_content_3 {
  background-image: url('../images/Carolina-Portfolio-6.png');
  background-position: 50%;
  background-size: cover;
  min-width: 100vw;
  height: 100vh;
  transform: rotate(-90deg);
}

.slider_content_4 {
  background-image: url('../images/HF2.jpg');
  background-position: 50%;
  background-size: cover;
  min-width: 100vw;
  height: 100vh;
  transform: rotate(-90deg);
}

.slider_content_5 {
  background-image: url('../images/PlayaMay-1.jpg');
  background-position: 50%;
  background-size: cover;
  min-width: 100vw;
  height: 100vh;
  transform: rotate(-90deg);
}

.slider_content_6 {
  background-image: url('../images/Carolina-Portfolio-3.png');
  background-position: 50%;
  background-size: cover;
  min-width: 100vw;
  height: 100vh;
  transform: rotate(-90deg);
}

.slider_content_7 {
  background-image: url('../images/Carolina-Portfolio_.png');
  background-position: 50%;
  background-size: cover;
  min-width: 100vw;
  height: 100vh;
  transform: rotate(-90deg);
}

.slider_content_8 {
  background-image: url('../images/HF3.jpg');
  background-position: 50%;
  background-size: cover;
  min-width: 100vw;
  height: 100vh;
  transform: rotate(-90deg);
}

.bold-text {
  color: var(--dark-slate-grey);
  text-decoration: none;
}

.link {
  text-decoration: none;
}

.sociallinks {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  display: flex;
}

.text-block {
  font-family: Lato, sans-serif;
  font-weight: 300;
}

@media screen and (min-width: 1280px) {
  .maincontainer.acercade {
    width: 1200px;
  }

  .maincontainer.secondaryslider {
    width: 1100px;
    margin-top: 40px;
  }

  .navbar {
    z-index: 5;
    justify-content: space-between;
    align-self: auto;
    position: sticky;
    top: 0;
  }

  .brand {
    order: 0;
  }

  .nav-link {
    color: var(--dark-slate-grey);
    text-transform: uppercase;
    font-family: Lato, sans-serif;
    font-weight: 300;
  }

  .footer {
    border: 0 #000;
    border-top-color: #43434333;
    align-items: center;
    margin-top: auto;
    display: flex;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .copyright {
    color: var(--grey);
    margin: 32px;
    font-family: Lato, sans-serif;
    font-size: 12px;
  }

  .slide {
    background-image: none;
  }

  .overflow {
    margin-top: 20px;
    overflow: hidden;
  }

  .cover, .cover.last {
    width: 48%;
  }

  .slide-8 {
    margin-right: -3%;
    padding-right: 0;
  }

  .icon-2.left, .icon-2.right {
    font-size: 48px;
  }

  .left-arrow-2 {
    opacity: 1;
  }

  .right-arrow-2 {
    opacity: 1;
    margin-right: 16px;
    inset: 0% 0% 0% auto;
  }

  .covertitle {
    margin-right: 0;
    inset: 45% 0% 0%;
  }

  .image-10 {
    width: 100%;
  }
}

@media screen and (max-width: 991px) {
  .maincontainer {
    width: 100%;
  }

  .maincontainer.acercade {
    flex-direction: column;
    width: auto;
    margin-top: 0;
  }

  .maincontainer.contact {
    flex-direction: column;
    margin-top: 32px;
  }

  .maincontainer.innergallery {
    width: 98%;
  }

  .maincontainer.innergallery.galleryback {
    justify-content: center;
    align-self: auto;
  }

  .maincontainer.innergallery.full-mid {
    margin-bottom: 6px;
  }

  .maincontainer.secondaryslider {
    flex-direction: row;
    width: 100%;
    padding-top: 36px;
  }

  .body {
    overflow: visible;
  }

  .nav-menu {
    background-color: #fff;
  }

  .menu-button.w--open {
    z-index: 5;
    background-color: #0000;
  }

  .nav-link, .nav-link.w--current {
    text-align: center;
    border-bottom: 1px solid #e9e9e9;
  }

  .footer {
    justify-content: center;
    margin-top: 0;
    top: 0;
  }

  .slide {
    background-image: url('../images/HF1.jpg');
    background-position: 0 0;
    background-size: cover;
    height: 730px;
    overflow: hidden;
  }

  .slider {
    height: auto;
  }

  .image {
    width: 100%;
    height: auto;
    display: none;
    position: relative;
  }

  .slide-2 {
    background-image: url('../images/HF2.jpg');
    background-position: 50%;
    background-size: cover;
    height: 730px;
    overflow: hidden;
  }

  .slide-3 {
    background-image: url('../images/HF3.jpg');
    background-position: 50%;
    background-size: cover;
    height: 730px;
    overflow: hidden;
  }

  .slide-4 {
    background-image: url('../images/HF4.jpg');
    background-position: 50%;
    background-size: cover;
    height: 730px;
    overflow: hidden;
  }

  .slide-5 {
    background-image: url('../images/HF5.jpg');
    background-position: 50%;
    background-size: cover;
    height: 730px;
    overflow: hidden;
  }

  .slide-6 {
    background-image: url('../images/HF6.jpg');
    background-position: 50%;
    background-size: cover;
    height: 730px;
    overflow: hidden;
  }

  .slide-7 {
    background-image: url('../images/HF7.jpg');
    background-position: 50%;
    background-size: cover;
    height: 730px;
    overflow: hidden;
  }

  .image-2, .image-3, .image-4, .image-5, .image-6, .image-7 {
    display: none;
  }

  .icon {
    z-index: 1;
    opacity: 1;
    color: #000;
    background-color: #0000;
    position: relative;
  }

  .parrafo.galer-a {
    width: 315px;
  }

  .parrafo.galer-a.colaborador {
    margin-bottom: 0;
  }

  .acercade-img {
    background-position: 50% 0;
    width: 95%;
    height: 400px;
  }

  .acercade-info {
    max-width: 95%;
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .contacttitle-social {
    min-height: 140px;
  }

  .contactformblock {
    width: 95%;
  }

  .submit-button {
    width: 20%;
    margin-top: 24px;
  }

  .contactsocialcontainer {
    display: none;
  }

  .contactsocialcontainer.bottom {
    flex-direction: row;
    align-items: center;
    display: flex;
  }

  .link-block {
    justify-content: center;
    align-self: auto;
  }

  .overflow {
    overflow: visible;
  }

  .cover {
    margin-bottom: 8px;
  }

  .slider-2 {
    display: none;
  }

  .slide-8 {
    margin-right: -12px;
  }

  .mask-2 {
    overflow: visible;
  }

  .mobilegrid {
    display: flex;
  }

  .experience_container {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .experience_columns {
    flex-wrap: wrap;
  }

  .experience_column {
    width: 50%;
  }

  .experience_paragraph {
    height: 180px;
  }

  .slider_content_1 {
    background-position: 30%;
  }

  .main_logo {
    width: 70%;
  }

  .slider_content_3 {
    background-position: 30%;
  }
}

@media screen and (max-width: 767px) {
  .footer {
    margin-top: 0;
  }

  .slide, .slider {
    height: auto;
  }

  .image {
    display: block;
  }

  .slide-2, .slide-3, .slide-4, .slide-5, .slide-6, .slide-7 {
    height: auto;
  }

  .image-2, .image-3, .image-4, .image-5, .image-6, .image-7 {
    display: block;
  }

  .slide-8 {
    margin-right: 0;
  }

  .covertitle {
    font-size: 24px;
  }

  .experience_paragraph {
    height: 200px;
  }

  .slider_content_1 {
    background-position: 35%;
  }

  .main_logo {
    width: 90%;
  }

  .slider_content_3 {
    background-position: 35%;
  }
}

@media screen and (max-width: 479px) {
  .maincontainer.innergallery {
    margin-top: 0;
    margin-bottom: 0;
  }

  .maincontainer.innergallery.full-mid.ar {
    margin-top: -2px;
  }

  .maincontainer.innergallery.maternidad {
    padding: 0;
  }

  .maincontainer.innergallery.maternidad.mid {
    margin-bottom: 4px;
  }

  .maincontainer.innergallery.pareja {
    width: 96%;
    padding: 0;
  }

  .maincontainer.innergallery.pareja.da, .maincontainer.innergallery.pareja.jr, .maincontainer.innergallery.pareja.mc {
    margin-top: -4px;
    margin-bottom: 8px;
  }

  .maincontainer.innergallery.pareja.cm {
    margin-bottom: 6px;
  }

  .maincontainer.innergallery.pareja.fm, .maincontainer.innergallery.pareja.dab {
    margin-bottom: 8px;
  }

  .maincontainer.innergallery.parejamiddle {
    width: 96%;
  }

  .maincontainer.innergallery.parejamiddle.da {
    margin-top: -2px;
    margin-bottom: 0;
  }

  .maincontainer.innergallery.parejamiddle.ap {
    margin-top: -6px;
  }

  .maincontainer.innergallery.parejamiddle.pg {
    margin-bottom: 0;
  }

  .maincontainer.innergallery.parejamiddle.jr {
    margin-top: 0;
  }

  .maincontainer.innergallery.parejamiddle.mc {
    margin-bottom: 0;
  }

  .maincontainer.innergallery.parejamiddle.cm {
    margin-top: -2px;
    margin-bottom: 0;
  }

  .maincontainer.innergallery.parejamiddle.fm {
    margin-bottom: 0;
  }

  .maincontainer.innergallery.parejamiddle.end {
    margin-top: 0;
  }

  .maincontainer.innergallery.last, .maincontainer.innergallery.pg, .maincontainer.innergallery.dap {
    margin-bottom: 4px;
  }

  .maincontainer.innergallery.jr {
    margin-top: -4px;
    margin-bottom: 2px;
  }

  .maincontainer.innergallery.ar {
    margin-top: 2px;
    margin-bottom: 4px;
  }

  .maincontainer.innergallery.mat {
    margin-bottom: 4px;
  }

  .maincontainer.innergallery.cat {
    margin-bottom: 6px;
  }

  .maincontainer.innergallery.v {
    margin-bottom: 4px;
  }

  .maincontainer.secondaryslider {
    flex-direction: column;
    margin-top: 0;
    margin-bottom: auto;
    padding-top: 0;
  }

  .maincontainer.galeria {
    margin-top: 32px;
  }

  .navbar {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-template-rows: auto;
  }

  .navbarlogo {
    margin: 16px 0;
  }

  .navbarlogo.iso {
    align-self: center;
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .brand {
    padding-left: 0;
  }

  .body {
    overflow: visible;
  }

  .menu-button {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .footer {
    justify-content: center;
  }

  .slide {
    background-image: url('../images/HF1.jpg');
    background-position: 0%;
    background-size: cover;
    height: 500px;
    top: auto;
    bottom: auto;
  }

  .slider {
    height: auto;
    overflow: hidden;
  }

  .heading {
    font-size: 32px;
  }

  .heading.contacto {
    line-height: 28px;
  }

  .image {
    display: none;
  }

  .mask {
    height: auto;
  }

  .slide-2, .slide-3, .slide-4, .slide-5, .slide-6, .slide-7 {
    height: 500px;
  }

  .image-2, .image-3, .image-4, .image-5, .image-6, .image-7 {
    display: none;
  }

  .parrafo.about {
    width: auto;
  }

  .parrafo.galer-a.colaborador {
    margin-bottom: 0;
  }

  .acercade-info {
    display: none;
  }

  .acercade-info.movil {
    display: flex;
  }

  .contactsocialcontainer.bottom {
    flex-direction: column;
  }

  .contactsocialblock {
    flex-direction: column;
    align-items: center;
    margin-right: 0;
  }

  .contactsocialblock.insta {
    align-items: center;
  }

  .socialicon {
    margin-right: 0;
  }

  .sociallink {
    margin-top: 16px;
  }

  .sociallinksblock {
    align-items: center;
  }

  .italic-text {
    line-height: 22px;
  }

  .innergalleryleft.pareja {
    width: 49.5%;
    margin-bottom: 4px;
  }

  .innergalleryleft.pareja.v2 {
    margin-bottom: 8px;
  }

  .innergalleryleft.pareja.v2.dab {
    width: 50%;
    margin-bottom: 8px;
  }

  .innergalleryleft.pareja._2 {
    width: 50.2%;
    margin-bottom: 8px;
  }

  .innergalleryleft.pareja.da {
    width: 49.9%;
    margin-bottom: 8px;
  }

  .innergalleryleft.pareja.cm {
    width: 49.3%;
  }

  .innergalleryleft.pareja.cm._2 {
    width: 49.6%;
  }

  .innergalleryleft._2 {
    margin-bottom: 0;
  }

  .innergalleryright.pareja {
    justify-content: flex-start;
    width: 45.5%;
    margin-bottom: 8px;
  }

  .innergalleryright.pareja.pg {
    width: 46.5%;
  }

  .galeriatitle {
    font-weight: 300;
  }

  .galeriatitle.pareja {
    font-weight: 100;
  }

  .ingalleryimg.full.last.maternidad {
    margin-top: -6px;
    padding-left: 0;
    padding-right: 0;
  }

  .ingalleryimg.full.last.pareja {
    margin-top: -8px;
    padding-left: 0;
    padding-right: 0;
  }

  .ingalleryimg.full.last.cat, .ingalleryimg.full.pg {
    margin-bottom: 0;
  }

  .cover {
    width: 47%;
    margin-bottom: 8px;
    margin-right: 8px;
  }

  .covertitle {
    text-align: center;
  }

  .mobilegrid {
    justify-content: center;
    padding-left: 8px;
    padding-right: 0;
  }

  .experience_container {
    margin-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .experience_column {
    width: 100%;
  }

  .experience_paragraph {
    height: auto;
    margin-bottom: 48px;
    padding-right: 0;
  }

  .experience_paragraph.medium, .experience_paragraph.small {
    height: auto;
  }

  .slider_wrapper {
    margin-top: -38px;
  }

  .slider_content_1 {
    background-position: 37%;
    background-size: cover;
  }

  .logo_overlay {
    align-items: center;
    margin-top: 120px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .main_logo {
    width: 100%;
  }

  .slider_content_3 {
    background-position: 37%;
  }

  .slider_content_6 {
    background-position: 70%;
  }
}

#w-node-_7c7e3fdf-0d25-6401-00c9-39fbf42bd2a4-f42bd2a3, #w-node-_966d1cf1-8e35-5ac3-e04c-2a03d91e5b70-d91e5b6f {
  grid-area: 1 / 1 / 2 / 2;
}

@media screen and (max-width: 991px) {
  #w-node-_7c7e3fdf-0d25-6401-00c9-39fbf42bd2a4-f42bd2a3 {
    grid-area: 1 / 2 / 2 / 3;
    justify-self: center;
  }

  #w-node-_7c7e3fdf-0d25-6401-00c9-39fbf42bd2af-f42bd2a3 {
    grid-area: 1 / 3 / 2 / 4;
    justify-self: end;
  }

  #w-node-_966d1cf1-8e35-5ac3-e04c-2a03d91e5b70-d91e5b6f {
    grid-area: 1 / 2 / 2 / 3;
    justify-self: center;
  }

  #w-node-_966d1cf1-8e35-5ac3-e04c-2a03d91e5b7b-d91e5b6f {
    grid-area: 1 / 3 / 2 / 4;
    justify-self: end;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_7c7e3fdf-0d25-6401-00c9-39fbf42bd2a4-f42bd2a3 {
    grid-area: 1 / 2 / 2 / 3;
    place-self: center;
  }

  #w-node-_7c7e3fdf-0d25-6401-00c9-39fbf42bd2af-f42bd2a3 {
    grid-area: 1 / 3 / 2 / 4;
    justify-self: center;
  }

  #w-node-_966d1cf1-8e35-5ac3-e04c-2a03d91e5b70-d91e5b6f {
    grid-area: 1 / 2 / 2 / 3;
    justify-self: center;
  }

  #w-node-_966d1cf1-8e35-5ac3-e04c-2a03d91e5b7b-d91e5b6f {
    grid-area: 1 / 3 / 2 / 4;
    justify-self: center;
  }
}


